@charset "utf-8";
/* CSS Document */
body{ margin:0 auto; padding:0; text-align:center; font-family:"微软雅黑", "黑体" }
div,ul,li,p,span,h2{ margin:0 auto; padding:0}
ul,li{ list-style-type:none}
img{ border:0}
.left{ float:left}
.right{ float:right}
.mleft{ margin-left:5px}
.clear{ clear:both}
.topxin{ background:url(../images/topxin.png) repeat-x; height:98px; width:100%}
.topflashar{ background:url(../images/arctop.png) no-repeat; height:98px; width:950px; text-align:left}
.dhbd{ width:100%; height:34px; background:url(../images/dht.png) no-repeat center;}
.dh{ width:950px; height:34px; line-height:34px; text-align: center; color:#ffffff; font-size:18px;}
.dh a{ color:#FFFFFF; text-decoration:none; padding-left:10px; padding-right:10px;}
.dh a:hover{ color:#ffffff; text-decoration:underline}

.parthbar { width:100%; margin:0 auto; height: 30px; overflow: hidden; text-align:left; background:url(../images/banner_hjj.png) repeat-x }
.parthbar .crumb { margin-left:300px; color: #000000; font-size:12px; line-height:30px; background:url(../images/house.png) no-repeat left !important; background:url(../images/house.gif) no-repeat left}
.parthbar .crumb a { color: #000000; font-size:12px; text-decoration:none}
.parthbar .crumb a:hover { color: #ff0000; font-size:12px ; text-decoration:underline}
/*footer*/
.footer{ background:url(../images/foot.png) repeat-x ;width:100%;text-align:center; line-height:20px;padding-top:100px;color:#000000; font-size:14px;}
.footer a{margin:auto 5px; color:#000000; text-decoration:none}
.footer a:hover{color:#cc0000; text-decoration:underline}

.bd{ width:950px; overflow:hidden; padding:10px; }
.bd h2{ color:#990000; font-size:16px; text-align:left; float:left; line-height:35px; width:300px; border-bottom:#990000 dashed 2px}
.bd p{ line-height:25px; font-size:14px; text-align:left; padding-top:10px; text-indent:2em}
.blank{ height:20px; width:950px; clear:both}

.shipin{ margin:0 auto; width:950px; overflow:hidden; }
.shipin ul{ padding-left:12px; padding-top:15px}
.shipin ul li{ float:left; margin:0 8px 8px 0; width:178px; height:150px; }
.shipin ul li h3{  font-size:14px;line-height:30px; margin:0 auto; padding:0;}
.shipin ul li h3 a{ text-align:left;color:#990000; text-decoration:none}
.shipin ul li h3 a:hover{   color:#FF0000; text-decoration:underline}
.shipin ul li a img{display: block; width:164px; height:116px;padding:1px;border:1px solid #e0b2b2;}
.xk{ margin-left:10px !important; margin-left:5px; width:150px; height:205px; padding-top:5px; background:url(../images/xk.png) no-repeat !important; background:url(../images/xk.gif) no-repeat;float:left; margin-top:15px}
.zzkuai{ width:465px; float:left; margin-top:20px; margin-right:10px}
.duixiang{ text-align:left; width:300px;}

.page {
	PADDING:3px 30px 3px 30px; MARGIN:0;height:30px;text-align:left;
}
.page A {
	BORDER-RIGHT: #AF0000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #AF0000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #AF0000 1px solid; COLOR: #ffffff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #AF0000 1px solid; TEXT-DECORATION: none;background:#E11C0A;
}
.page A:hover {
	BORDER-RIGHT: #AF0000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #AF0000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #AF0000 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #AF0000 1px solid;color:#FFF;BACKGROUND-COLOR: #E11C0A;
}
.page A:active {
	BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #a0a0a0 1px solid;
}
.page .thisclass {
	BORDER-RIGHT: #AF0000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #AF0000 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #AF0000 1px solid; COLOR: #FFF; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #AF0000 1px solid; BACKGROUND-COLOR: #E11C0A;
}
.page .thisclass a {color:#fff;}
.page li{ float:right;}